@charset "utf-8";
/*		Fonts		*/
@font-face {
    font-family: 'LatoBlack';
    src: url('Lato-Bla-webfont.eot');
    src: url('Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Bla-webfont.woff') format('woff'),
         url('Lato-Bla-webfont.ttf') format('truetype'),
         url('Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArimoRegular';
    src: url('Arimo-Regular-Latin-webfont.eot');
    src: url('Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArimoBold';
    src: url('Arimo-Bold-Latin-webfont.eot');
    src: url('Arimo-Bold-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('Arimo-Bold-Latin-webfont.woff') format('woff'),
         url('Arimo-Bold-Latin-webfont.ttf') format('truetype'),
         url('Arimo-Bold-Latin-webfont.svg#ArimoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body, input, textarea, #banner h2 .minor, .tooltip, #quote span, label + span {
	font-family: 'ArimoRegular';
	font-weight: 100;
}
#nav li a, #email, .work-elements li, .service-elements li h4, .service-elements2 li span, .wf-feedback span, #quote ol li, #gen-enquiry ul li, .contact-details li, #testimonials-preview span, #quote .error {
	font-family: 'ArimoBold';
	font-weight: 100;
}
h1, h2, h3, h4, .action-call, .action-call-s, .secondary-action, #quick-desc li, #portfolio-links li a, .quote-page a, #send {
	font-family: 'LatoBlack';
	font-weight: 100;
}
/*		Reset		*/
body, div, ul, ol, li, h1, h2, h3, h4, p, span a, input, textarea, select, label, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}
/*		Site Wide Elements		*/
a {
	text-decoration: none;
}
html {
	background: url(bg.png) repeat-x #ededed;
}
body {
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0;
	word-spacing: 0;
	background: url(bg-pattern.png) repeat top;
	color: #1f1f1f;
}
#container {
	width: 1000px;
	margin: 0 auto;
}
#header {
	position: relative;
	margin-bottom: 20px;
}
#logo {
	float: left;
	position: relative;
	z-index: 5;
}
#nav {
	background: url(nav.png) no-repeat top left;
	width: 831px;
	height: 82px;
	list-style: none;
	float: left;
	display: inline-block;
	overflow: hidden;
}
#nav li {
	float: left;
	width: 166px;
}
#nav li a {
	display: block;
	height: 82px;
	padding-top: 32px;
	text-align: center;
	color: #fff;
	text-shadow: 0 2px rgba(0,0,0,0.26);
	font-size: 149%;
}
#nav li a:hover {
	background: url(repeatxsprite.png) repeat-x 0 -343px;
	box-shadow: 0 0 12px rgba(0,0,0,0.13);
	box-shadow: inset 0 0  3px 2px rgba(255,255,255,0.29);
}
#featured {
	position: relative;
	margin-top: 40px;
}
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearL {
	clear: left;
}
.jsFallback a  {
	display: none;
}
.jsFallback:hover a {
	display: block;
}
#banner-title {
	background: url(banner-title.png) no-repeat bottom right;
	overflow: hidden;
}
#banner-title h1 {
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 2px rgba(0,0,0,0.32);
	margin: 20px 23px 0 20px;
	line-height: 100%;
	font-size: 240%;
	position: absolute;
	right: 0;
}
#banner-title > p {
	color: #fff;
	margin: 20px 0 0 23px;
	width: 535px;
}
#banner-title > p.long-text {
	width: 625px;
}
.section-label {
	background: url(repeatxsprite.png) repeat-x 0 -296px;
	height: 47px;
	line-height: 52px;
	display: inline-block;
	padding: 0 20px;
	float: left;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 2px 0 rgba(0,0,0,0.18);
	font-size: 120%;
}
.section-label:before {
	content: '';
	width: 57px;
	height: 47px;
	background: url(mainsprite.png) no-repeat -355px 0;
	position: absolute;
	margin-left: -77px;
}
.section-label:after {
	content: '';
	width: 57px;
	height: 47px;
	background: url(mainsprite.png) no-repeat -412px 0;
	position: absolute;
	margin-left: 20px;
}
.action-call {
	float: right;
	background: url(repeatxsprite.png) repeat-x 0 0;
	height: 45px;
	line-height: 49px;
	padding: 0 20px;
	text-transform: uppercase;
	text-shadow: 0 2px rgba(0,0,0,0.18);
	font-size: 150%;
	color: #fff;
}
.action-call:before {
	content: '';
	width: 53px;
	height: 45px;
	background: url(mainsprite.png) no-repeat 0 0;
	position: absolute;
	margin-left: -73px;
}
.action-call:after {
	content: '';
	width: 54px;
	height: 45px;
	background: url(mainsprite.png) no-repeat -53px 0;
	position: absolute;
	margin-left: 20px;
}
.action-call:hover {
	background: url(repeatxsprite.png) repeat-x 0 -45px;
	text-shadow: 0 -1px rgba(0,0,0,0.7);
	color: #810000;
}
.action-call:hover:before {
	background: url(mainsprite.png) no-repeat 0 -45px;
}
.action-call:hover:after {
	background: url(mainsprite.png) no-repeat -53px -45px;
}
.action-call-s {
	background: url(repeatxsprite.png) repeat-x 0 -162px;
	height: 31px;
	line-height: 34px;
	padding: 0 13px;
	text-transform: uppercase;
	text-shadow: 0 2px rgba(0,0,0,0.18);
	font-size: 110%;
	color: #fff;
	display: inline-block;
	float: none;
}
.action-call-s:before {
	content: '';
	width: 39px;
	height: 31px;
	background: url(mainsprite.png) no-repeat -192px 0;
	position: absolute;
	margin-left: -52px;
}
.action-call-s:after {
	content: '';
	width: 39px;
	height: 31px;
	background: url(mainsprite.png) no-repeat -231px 0;
	position: absolute;
	margin-left: 13px;
}
.action-call-s:hover {
	background: url(repeatxsprite.png) repeat-x 0 -193px;
	text-shadow: 0 -1px rgba(0,0,0,0.7);
	color: #810000;
}
.action-call-s:hover:before {
	background: url(mainsprite.png) no-repeat -192px -31px;
}
.action-call-s:hover:after {
	background: url(mainsprite.png) no-repeat -231px -31px;
}
.quote-page a, #guide-controls .action-call-s:first-child {
	background: url(repeatxsprite.png) repeat-x 0 -193px;
	text-shadow: none;
	color: #810000
}
.quote-page a:before, #guide-controls .action-call-s:first-child:before {
	background: url(mainsprite.png) no-repeat -192px -31px;
	text-align: left;
}
.quote-page a:after, #guide-controls .action-call-s:first-child:after {
	background: url(mainsprite.png) no-repeat -231px -31px;
	text-align: left;
}
.quote-page a:hover, .quote-page a.selected:hover, .quote-page a.selected, #guide-controls .action-call-s:first-child:hover {
	background: url(repeatxsprite.png) repeat-x 0 -162px;
	text-shadow: 0 2px rgba(0,0,0,0.18);
	color: #fff;
}
.quote-page a:hover:before, .quote-page a.selected:hover:before, .quote-page a.selected:before, #guide-controls .action-call-s:first-child:hover:before {
	background: url(mainsprite.png) no-repeat -192px 0;
}
.quote-page a:hover:after, .quote-page a.selected:hover:after, .quote-page a.selected:after, #guide-controls .action-call-s:first-child:hover:after {
	background: url(mainsprite.png) no-repeat -231px 0;
}
.secondary-action {
	position: absolute;
	background: url(repeatxsprite.png) repeat-x 0 -224px;
	height: 36px;
	line-height: 39px;
	bottom: 26px;
	right: 0;
	text-transform: uppercase;
	text-shadow: 0 1px #c67171, 0 -1px #000;
	padding: 0 20px;
	z-index: 2;
	color: #410000;
	font-size: 125%;
}
.secondary-action:before {
	content: '';
	width: 43px;
	height: 36px;
	background: url(mainsprite.png) no-repeat -270px 0;
	position: absolute;
	margin-left: -63px;
}
.secondary-action:after {
	content: '';
	width: 42px;
	height: 36px;
	background: url(mainsprite.png) no-repeat -313px 0;
	position: absolute;
	margin-left: 20px;
}
.secondary-action:hover {
	background: url(repeatxsprite.png) repeat-x 0 -260px;
	text-shadow: none;
	line-height: 37px;
}
.secondary-action:hover:before {
	background: url(mainsprite.png) no-repeat -270px -36px;
}
.secondary-action:hover:after {
	background: url(mainsprite.png) no-repeat -313px -36px;
}
.error {
	display: block;
	background: #FF9696;
	border: 1px solid #f00;
	color: #810000;
	padding: 10px;
	margin: 10px 0;
	font-size: 110%;
}
#main {
	padding: 25px;
}
#main h2 {
	font-size: 242%;
	color: #400000;
	text-transform: uppercase;
	padding-bottom: 12px;
	line-height: 100%;
}
#main h3.subtitle {
	font-size: 183%;
	color: #9c0000;
	text-transform: lowercase;
	margin-top: -10px;
}
#main h3 {
	color: #9c0000;
	font-size: 150%;
	clear: right;
}
#main h4 {
	font-size: 110%;
}
#main p {
	padding: 15px 0;
}
#main p a, .work-feature p > a {
	color: #f00;
}
#main p a:hover, .work-feature p > a:hover {
	text-decoration: underline;
}
.ext-link {
	display: inline-block;
}
.ext-link:after {
	background: url(mainsprite.png) no-repeat -240px -158px;
	height: 12px;
	width: 12px;
	content: '';
	display: inline-block;
	margin-left: 5px;
}
#quick-desc {
	list-style: none;
	display: inline-block;
	margin: 25px -46px 0 -25px;
}
#quick-desc li {
	float: left;
	color: #360000;
	text-transform: uppercase;
	padding: 10px 41px;
	font-size: 114%;
	position: relative;
	border: none;
}
#quick-desc li:hover .tooltip {
	display: block;
}
#quick-desc li:first-child {
	padding-left: 25px;
}
#quick-desc li:last-child {
	padding-right: 25px;
}
#quick-desc li:nth-child(1) .tooltip {
	left: 0;
}
#quick-desc li:nth-child(2) .tooltip {
	left: 9px;
}
#quick-desc li:nth-child(3) .tooltip {
	left: 34px;
}
#quick-desc li:nth-child(4) .tooltip {
	left: 39px;
}
#quick-desc li .tooltip:after {
	background: url(mainsprite.png) no-repeat -240px -142px;
	content: '';
	height: 16px;
	width: 16px;
	bottom: -16px;
}
.tooltip {
	position: absolute;
	display: none;
	background: #360000;
	font-size: 76%;
	text-transform: none;
	color: #fff;
	width: 196px;
	height: 96px;
	border: 1px solid #fff;
	box-shadow: 0 2px rgba(0,0,0,0.25);
	top: -125px;
	padding: 11px;
	z-index: 3;
}
.tooltip:after {
	position: absolute;
	bottom: -21px;
	left: 94px;
}

#footer {
	background: url(footer.png) repeat-x;
	padding: 30px 40px;
	height: 38px;
	color: #fff;
	position: relative;
}
#footer span {
	text-transform: uppercase;
	display: inline;
	font-size: 112%;
	margin-right: 40px;
}
#footer ul {
	list-style: none;
	margin-top: 8px;
}
#footer ul li {
	float: left;
	margin-right: 34px;
}
#footer ul li a {
	color: #f0acac;
	font-size: 105%;
}
#footer ul li a:hover {
	color: #fff;
}
#footer img {
	position: absolute;
	right: 40px;
	top: 0;
}
/*		Page Specific Elements		*/
/* Home */
.b-overlay {
	background: url(b-overlay.png) no-repeat;
	width: 807px;
	height: 247px;
	position: absolute;
	z-index: 1;
}
#banner, #banner-title {
	padding: 22px 0 0 24px;
	width: 807px !important;
	height: 247px !important;
	position: relative;
	display: inline-block;
}
	/*Carosel*/
	#banner .slide {
		width: 807px !important;
		height: 247px !important;
		position: relative;
		float: left;
		visibility: hidden;
	}
	#banner .slide:first-child {
		visibility: visible;
	}
	#header > .caroufredsel_wrapper {
		overflow: visible !important;
		display: inline-block;
		position: relative;
	}
#banner h2 {
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	font-size: 150%;
	bottom: 13px;
	left: 13px;
	font-size: 300%;
	line-height: 60px;
	z-index: 2;
}
#banner h2 .minor {
	font-size: 48%;
	line-height: 5px;
}
#banner h2 span {
	display: block;
	font-size: 80%;
	line-height: 22px;
}
#banner h2.yaf {
	bottom: 64px;
	left: 166px;
	color: #db7575;
}
#banner h2.yaf > span {
	font-size: 91%;
}
#banner h2.yaf > span + span {
	font-size: 51%;
	margin-top: 10px;
	color: #950000;
}
#banner h2.d-d {
	left: 13px;
	bottom: -4px;
	font-size: 241%;
	min-width: 421px;
}
.b-pic {
	float: left;
	height: 247px;
	position: relative;
}
.b-pic img {
	position: relative;
	z-index: 0;
}
.b-desc {
	background: url(repeatxsprite.png) repeat-x 0 -424px;
	position: absolute;
	left: 497px;
	height: 203px;
	width: 270px;
	padding: 22px 20px;
}
.b-desc p {
	color: #fff;
	padding-bottom: 22px;
	position: relative;
	z-index: 1;
}
#banner .action-call {
	position: absolute;
	bottom: 0;
	right: 18px;
	z-index: 2;
}
.extra-info {
	float: left;
	width: 395px;
	margin: 75px 0 50px 0;
}
#guide-link {
	margin-left: 55px;
}
#guide-link img {
	float: left;
	margin-right: 15px;
}
#guide-link .action-call-s {
	margin-left: 38px;
}
#guide-link h4 {
	font-size: 110%;
}
#main .caroufredsel_wrapper {
	min-height: 135px;
}
#testimonials-preview {
	padding: 0 15px 15px 90px;
	background: url(speechmark-sml.png) no-repeat 15px 15px #e1e1e1;
	background: url(speechmark-sml.png) no-repeat 15px 15px rgba(0,0,0,0.05);
}
#testimonials-preview > div {
	float: left;
	display: block;
	width: 396px;
	margin: 0 15px 15px 0;
}
#testimonials-preview p {
	color: #810000;
}
#testimonials-preview span {
	text-align: right;
	font-size: 87%;
	display: block;
}
	/* Featured Work */
	.f-overlay {
		background: url(f-overlay.png) no-repeat;
		position: absolute;
		width: 954px;
		height: 291px;
		margin: 51px 0 0 3px;
		z-index: 1;
	}
	.f-pic {
		float: left;
		border: 4px solid #400000;
		height: 291px;
		clear: left;
	}
	.f-desc, .wf-desc {
		background: url(repeatxsprite.png) repeat-x 0 -671px;
		float: right;
		width: 270px;
		height: 251px;
		padding: 24px 20px;
		color: #fff;
		position: relative;
	}
	.f-desc > * {
		position: relative;
		z-index: 2;
	}
	.f-desc h3 {
		font-size: 155%;
		padding-bottom: 20px;
	}
.benefit-list {
	float: left;
	padding-left: 14px;
	width: 286px;
	margin: 40px 25px 0 0;
	text-align: center;
}
.benefit-list:nth-child(5) {
	margin-right: 0;
}
.benefit-list img {
	margin-top: 22px;
}
.benefit-list h4 {
	text-transform: uppercase;
	color: #b60001;
	font-size: 125%;
	text-align: center;
	margin: 30px 0;
}
.benefit-list ul li {
	text-align: left;
	margin-bottom: 28px;
}
.benefit-list ul li:last-child {
	margin-bottom: 0;
}
.benefit-list p {
	text-align: left;
}
/*Portfolio*/
#banner-title ul {
	list-style: none;
	margin: 25px 0 0 23px;
}
#banner-title ul li {
	float: left;
	margin-right: 12px;
	box-shadow: 0 2px rgba(0,0,0,0.48);
	height: 143px;
	width: 143px;
}
#banner-title ul li:last-child {
	margin-right: 0;
}
#banner-title ul li:hover {
	box-shadow: none;
}
#banner-title ul li a {
	background: #000;
	background: rgba(0,0,0,0.8);
	color: #fff;
	height: 117px;
	width: 117px;
	position: absolute;
	padding: 13px;
	font-size: 87%;
}
#prev-p {
	background: url(mainsprite.png) no-repeat -240px -122px;
	left: 30px;	
}
#next-p {
	background: url(mainsprite.png) no-repeat -252px -122px;
	right: 5px;
}
#prev-p, #next-p {
	display: block;
	height: 20px;
	width: 11px;
	bottom: 82px;
	position: absolute;
}
.work-feature {
	position: relative;
	margin-bottom: 40px;
}
#header + .work-feature {
	margin-top: 40px;
}
.work-feature.last {
	margin-bottom: 0;
}
.wf-pic {
	height: 291px;
	border: 4px solid #440000;
	float: left;
	clear: left;
}
.wf-pic a {
	position: absolute;
	width: 526px;
	height: 291px;
	background: url(expand.png) no-repeat 50% 50% #000;
	background: url(expand.png) no-repeat 50% 50% rgba(0,0,0,0.75);
}
.wf-feature-pics {
	float: left;
	border: 4px solid #440000;
	border-left: none;
	width: 152px;
	overflow: hidden;
}
.wf-feature-pics img {
	float: left;
	position: relative;
}
.wf-feature-pics img:first-child {
	border-bottom: 4px solid #440000;
}
.wf-desc p {
	padding-bottom: 22px;
}
.work-elements {
	background: #410000;
	background: rgba(0,0,0,0.27);
	margin: 0 -20px;
	padding: 10px 20px;
}
.work-elements h3 {
	text-transform: uppercase;
	margin-bottom: 12px;
	font-size: 120%;
}
.work-elements ul {
	list-style: none;
}
.work-elements ul li {
	float: left;
	padding-right: 20px;
	font-size: 95%;
	color: #f0acac;
	position: relative;
}
.work-elements ul li:last-child {
	padding-right: 0;
}
.work-elements ul li .tooltip {
	background: #a65656;
	height: 54px;
	width: 155px;
	top: -90px;
	left: -62px;
	font-size: 90%;
}
.work-elements ul li .tooltip:after {
	content: "";
	position: absolute;
	border: 10px solid;
	border-color: #fff transparent transparent transparent;
	left: 75px;
}
.work-elements ul li .tt-cms {
	left: -70px;
}
.work-elements ul li .tt-resp {
	left: -77px;
}
.work-elements ul li .tt-resp:after {
	left: 103px;
}
.work-elements ul li:hover .tooltip {
	display: block;
}
.work-feature .action-call {
	position: absolute;
	background: url(repeatxsprite.png) repeat-x 0 -90px;
	height: 36px;
	line-height: 39px;
	bottom: 26px;
	left: -4px;
	text-transform: uppercase;
	padding: 0 10px;
	z-index: 2;
	font-size: 125%;
	text-shadow: 0 2px rgba(0,0,0,0.18);
	color: #fff;
}
.work-feature .action-call:before {
	content: '';
	width: 43px;
	height: 36px;
	background: url(mainsprite.png) no-repeat -107px 0;
	position: absolute;
	margin-left: -53px;
}
.work-feature .action-call:after {
	content: '';
	width: 42px;
	height: 36px;
	background: url(mainsprite.png) no-repeat -150px 0;
	position: absolute;
	margin-left: 10px;
}
.work-feature .action-call:hover {
	background: url(repeatxsprite.png) repeat-x 0 -126px;
	text-shadow: 0 -1px rgba(0,0,0,0.7);
	color: #810000;
}
.work-feature .action-call:hover:before {
	background: url(mainsprite.png) no-repeat -107px -36px;
}
.work-feature .action-call:hover:after {
	background: url(mainsprite.png) no-repeat -150px -36px;
}
.work-feature .secondary-action {
	padding: 0 10px;
}
.work-feature .secondary-action:before {
	margin-left: -53px;
}
.work-feature .secondary-action:after {
	margin-left: 10px;
}
.wf-feedback {
	background: #620d0d;
	padding: 24px 20px;
	clear: right;
	color: #fff;
	overflow: hidden;
}
.wf-feedback span {
	display: block;
	text-align: right;
	font-size: 89%;
}
.wf-feedback .icon {
	background: url(speechmark.png);
	height: 70px;
	width: 86px;
	float: left;
}
.wf-feedback p {
	margin: 0 0 15px 110px;
}
/*Services*/
.service-type {
	float: left;
	width: 350px;
	margin: 85px 0 0 39px;
}
.service-type img, .form-type img {
	float: left;
}
.service-type h2 {
	margin: 42px 0 0 160px;
	font-size: 185%;
	color: #fff;
	text-shadow: 0 2px rgba(0,0,0,0.32);
}
.service-type p {
	margin: 9px 0 0 160px;
	font-size: 120%;
	color: #d6d6d6;
}
#web-service p {
	color: #ff7273;
}
#extra-service h2, #extra-service p {
	margin-left: 180px;
}
.service-elements, .service-elements2 {
	list-style: none;
	margin-bottom: 25px;
	overflow: hidden;
}
.service-elements li {
	float: left;
	width: 300px;
	margin: 25px 25px 0 0;
}
.service-elements .end {
	margin-right: 0;
}
.service-elements h4, .service-elements2 h4 {
	font-size: 110%;
	margin-bottom: 7px;
}
.service-elements + .action-call {
	margin-bottom: 40px;
}
.service-elements2 > li {
	margin-bottom: 70px;
	overflow: hidden;
}
.service-elements2 li img {
	float: left;
	margin: 0;
}
.service-elements2 li > * {
	margin-left: 350px;
}
#main .service-elements2 li p {
	padding: 0 0 15px 0;
}
.service-elements2 li span {
	text-transform: uppercase;
	display: block;
	color: #9C0000;
}
.service-elements2 li ul {
	color: #9C0000;
	padding-top: 5px;
	list-style: disc;
	position: relative;
	left: 15px;
}
.service-elements2 li ul li {
	margin-bottom: 5px;
}
.extra-service {
	float: left;
	width: 460px;
	margin-left: 30px;
}
#extradesign + .extra-service {
	margin-left: 0;
}
/*About*/
.trait {
	float: left;
	width: 465px;
}
.trait:nth-child(1), .trait:nth-child(2) {
	margin-bottom: 80px;
}
.trait:nth-child(2), .trait:nth-child(4) {
	margin-left: 20px;
}
#main .trait h2 {
	line-height: 90%;
	font-size: 236%;
}
.about-icons {
	background: url(a-icons.png) no-repeat;
	height: 93px;
	width: 763px;
	display: block;
	margin: 49px 0 0 23px;
}
/*		Quote Form		*/
#quote-guide-link {
	overflow: hidden;
	margin-bottom: 50px;
}
#quote-guide-link img {
	float: left;
	margin-right: 25px;
}
#quote-guide-link .action-call-s {
	margin-left: 38px;
}
#quote > div {
	width: 950px;
	height: auto;
	float: left;
	overflow: hidden;
}
#quote h3 {
	line-height: 100%;
}
.quote-page {
	text-align: center;
	margin: 25px 0;
}
.quote-page a {
	margin-right: 65px;
}
.quote-page a:last-child {
	margin-right: 0;
}
#quote ol {
	padding-left: 45px;
	list-style: upper-latin;
}
#quote ol li, #gen-enquiry ul li {
	margin-bottom: 30px;
}
#quote div li > label, #gen-enquiry label {
	font-size: 110%;
	display: block;
}
#quote input, #quote textarea, #quote select, #gen-enquiry input, #gen-enquiry textarea {
	padding: 10px;
	width: 879px;
	font-size: 100%;
	border: 1px solid #CCC;
}
#quote select {
	width: 901px;
}
#quote input[type="checkbox"] {
	padding: 0;
	border: none;
}
#quote input[type="checkbox"]:focus {
	border: none;
}
#quote input:focus, #quote textarea:focus, #quote select:focus, #gen-enquiry input:focus, #gen-enquiry textarea:focus {
	border: 1px solid #f00;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.focused {
	color: #810000;
}
#quote textarea, #gen-enquiry textarea {
	height: 130px;
}
#quote span {
	color: #810000;
	display: block;
}
#quote .checkbox {
	font-style: normal;
	color: #1f1f1f;
	margin: 5px 0;
	padding: 5px 10px;
	display: block;
	float: left;
	clear: both;
}
#quote .checkbox input {
	margin-right: 10px;
	display: inline;
	width: auto;
	vertical-align: middle;
}
#quote .checkbox label {
	vertical-align: text-top;
}
#quote .checkedbox {
	color: #fff;
	background: #810000;
}
#quote .action-call, #gen-enquiry .action-call {
	margin-right: 54px;
}
#quote .action-call, #send, #gen-enquiry .action-call {
	cursor: pointer;
}
#quote .action-call:hover #send, #gen-enquiry .action-call:hover #send {
	background: transparent;
	text-shadow: 0 -1px rgba(0,0,0,0.7);
	color: #810000;
}
#quote #send, #gen-enquiry #send {
	background: transparent;
	width: auto;
	border: none;
	height: 45px;
	text-transform: uppercase;
	text-shadow: 0 2px rgba(0,0,0,0.18);
	color: #fff;
	display: inline;
	padding: 0;
}
#send:focus {
	border: none !important;
	box-shadow: none !important;
}
#gen-enquiry #send {
	position: relative;
	top: -1px;
}
/*Contact*/
.form-type {
	float: left;
	width: 323px;
	margin: 35px 0 0 62px;
}
.form-type h2 {
	margin: 50px 0 0 124px;
	font-size: 185%;
	color: #fff;
	text-shadow: 0 2px rgba(0,0,0,0.32);
}
h1 + p + .form-type h2 {
	margin-left: 91px;
}
#gen-enquiry {
	clear: right;
}
#gen-enquiry ul {
	list-style: none;
}
#gen-enquiry input, #gen-enquiry textarea {
	width: 928px;
}
.contact-details {
	float: right;
	list-style: none;
	color: #810000;
	font-size: 110%;
	text-align: right;
	text-transform: uppercase;
}
/*Guide*/
.guide-section-desc {
	width: 350px;
	float: left;
	margin: 40px 0 0 36px;
}
.guide-section-desc span {
	background: url(mainsprite.png) no-repeat;
	width: 40px;
	height: 40px;
	float: left;
	margin: 0 45px 15px 0;
}
.guide-section-desc h2 {
	color: #ff7273;
	text-shadow: 0 2px rgba(0,0,0,0.32);
	margin-bottom: 15px;
	clear: left;
}
.guide-section-desc p {
	color: #fff;
}
#g-see {
	background-position: 0 -170px;
}
#g-where {
	background-position: -40px -170px;
}
#g-view {
	background-position: -80px -170px;
}
#g-goals {
	background-position: -120px -170px;
}
#g-structure {
	background-position: -160px -170px;
}
#g-content {
	background-position: -200px -170px;
}
#guide > div {
	width: 950px;
	height: auto;
	float: left;
	overflow: hidden;
	position: relative;
}
#guide h2 {
	line-height: 100%;
}
#guide-contents {
	margin-bottom: 25px;
	overflow: hidden;
}
.guide-section {
	width: 450px;
	float: left;
}
.guide-section:first-child {
	margin-right: 50px;
}
.guide-section h3 {
	text-align: center;
	margin-bottom: 25px;
	line-height: 100%;
}
#guide-contents ol {
	list-style: none;
}
#guide-contents ol li {
	padding: 10px;
	width: 121px;
	min-height: 84px;
	float: left;
	text-align: center;
	counter-increment: guidelist;
	border: 1px solid transparent;
}
#guide-contents ol li:hover, #guide-contents ol .selected {
	border: 1px solid #dadada;
	background: #e5e5e5;
	background: rgba(0,0,0,0.05);
}
#guide-contents ol li:hover a, #guide-contents ol .selected a{
	color: #810000;
}
#guide-contents ol li a {
	display: block;
	padding: 60px 10px 10px 10px;
	margin: -60px -10px -10px -10px;
	position: relative;
	z-index: 1;
	color: #1f1f1f;
	min-height: 36px;
}
#guide-contents ol li a:before {
	content: counter(guidelist, upper-latin) ". ";
}
#guide-contents ol li:before {
	content: '';
	width: 40px;
	height: 40px;
	background: url(mainsprite.png) no-repeat;
	display: block;
	margin: 0 0 10px 41px;
}
#guide-contents #gc-see:before {
	background-position: 0 -90px;
}
#guide-contents #gc-where-go:before {
	background-position: -40px -90px;
}
#guide-contents #gc-how-view:before {
	background-position: -80px -90px;
}
#guide-contents #gc-goals:before {
	background-position: -120px -90px;
}
#guide-contents #gc-structure:before {
	background-position: -160px -90px;
}
#guide-contents #gc-pg-content:before {
	background-position: -200px -90px;
}
#guide-contents ol li:hover:before, #guide-contents ol .selected:before {
	background: url(mainsprite.png) no-repeat;
}
#guide-contents #gc-see:hover:before, #guide-contents ol #gc-see.selected:before {
	background-position: 0 -130px;
}
#guide-contents #gc-where-go:hover:before, #guide-contents ol #gc-where-go.selected:before {
	background-position: -40px -130px;
}
#guide-contents #gc-how-view:hover:before, #guide-contents ol #gc-how-view.selected:before {
	background-position: -80px -130px;
}
#guide-contents #gc-goals:hover:before, #guide-contents ol #gc-goals.selected:before {
	background-position: -120px -130px;
}
#guide-contents #gc-structure:hover:before, #guide-contents ol #gc-structure.selected:before {
	background-position: -160px -130px;
}
#guide-contents #gc-pg-content:hover:before, #guide-contents ol #gc-pg-content.selected:before {
	background-position: -200px -130px;
}
#guide p + p {
	padding-top: 0;
}
#guide p + h3 {
	padding-top:15px;
}
#guide-controls {
	margin-top: 25px;
}
#guide-controls .action-call-s + .action-call-s {
	float: right;
}
#what-you-see {
	min-height: 1180px;
}
#what-you-see p {
	width: 200px;
}
#web-ele-stages {
	position: absolute;
	left: 225px;
	top: 47px;
}
#what-you-see .caroufredsel_wrapper:hover {
	box-shadow: 0 0 6px rgba(0,0,0,0.2);
}
#stages-links {
	position: absolute;
	left: 225px;
	top: 665px;
	width: 500px;
	text-align: center;
}
#stages-links a {
	padding: 5px 7px;
	margin-right: 25px;
	border: 1px solid transparent;
	color: #ff0000;
}
#stages-links a:last-child {
	margin-right: 0;
}
#stages-links a:hover, #stages-links a.selected {
	border: 1px solid #dadada;
	background: #e5e5e5;
	background: rgba(0,0,0,0.05);
}
#stages-links a.selected {
	border-top: 2px solid #810000;
}
#js-about {
	top: 47px;
	right: 0;
	position: absolute;
}
.server-elements {
	float: left;
	width: 450px;
	margin-top: 75px;
}
#what-you-see .server-elements p {
	width: 450px;
}
.server-elements + .server-elements {
	margin-left: 50px;
}
.server-elements img {
	margin-bottom: 25px;
}
#where-it-goes img {
	margin-bottom: 25px;
}
#hosting {
	width: 500px;
	margin-right: 50px;
	float: left;
}
#how-view-site img {
	float: left;
	margin-right: 50px;
}
#how-view-site p {
	width: 600px;
}
#how-view-site p, #how-view-site h3 {
	float: left;
}
#how-view-site h2 + img + h3 + p {
	margin-bottom: 35px;
}
#goals-benefits img:nth-child(2) {
	margin-bottom: 50px;
}
#goals-benefits img {
	float: left;
	margin-right: 50px;
}
.site-benefit {
	width: 275px;
	float: left;
	clear: left;
}
.site-benefit + img {
	margin-left: 50px;
}
.site-benefit + img + .site-benefit {
	clear: none;
}
#site-structure h2 + img {
	float: left;
	margin-right: 50px;
}
#site-structure h2 + img + p {
	margin-bottom: 25px;
	padding-top: 0;
}
#site-structure h4 {
	width: 450px;
	text-align: center;
}
#site-structure ul {
	padding: 15px 0 0 200px;
	width: 250px;
}
#site-structure .absolute {
	position: absolute;
	left: 500px;
}
#site-structure h4.absolute {
	top: 178px;
}
#site-structure ul.absolute {
	top: 196px;
}
#page-content h2 + p {
	padding-top: 0;
	float: left;
	margin-right: 50px;
	width: 775px;
}
/*#page-content h2 + p + img + P {
	margin-bottom: 35px;
}*/
#page-content h2 + p + img + p, #page-content h2 + p + img + p + p + img {
	margin-top: 65px;
}
#page-content img + .pg-L {
	padding-top: 0;
}
#page-content .pg-L {
	float: left;
	width: 450px;
	margin-right: 50px;
}
#page-content .clearL {
	clear: left;
}